<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="aceffd">  <td>23/01/27 23:03:07</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Demo_Nopcommerc.launchApplications()[pri:0, instance:Asignment.Demo_Nopcommerc@25fb8912]">&gt;&gt;launchApplications</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@634297796</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 23:03:36</td>   <td>29464</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.products()[pri:2, instance:Asignment.Demo_Nopcommerc@25fb8912]">products</td> 
  <td>main@634297796</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 23:03:13</td>   <td>6528</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Login()[pri:0, instance:Asignment.Demo_Nopcommerc@25fb8912]">Login</td> 
  <td>main@634297796</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 23:03:29</td>   <td>22583</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Categories()[pri:1, instance:Asignment.Demo_Nopcommerc@25fb8912]">Categories</td> 
  <td>main@634297796</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 23:03:39</td>   <td>32267</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Manufacturers()[pri:3, instance:Asignment.Demo_Nopcommerc@25fb8912]">Manufacturers</td> 
  <td>main@634297796</td>   <td></td> </tr>
</table>
